#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	help2man \
		--no-info --section=1p \
		--name="a Glade-Perl code sketcher for Gtk2::GladeXML::Simple" \
		--help-option=-h --version-option=-v \
		--output=debian/gpsketcher.1p \
		bin/gpsketcher
